<biz>
	<sso>
		<d n="e.alisoft.com">cnalichn</d>
		<d n="aliloan.com">cntaobao</d>
		<d n="alipay.com">cntaobao</d>
		<d n="tmall.com">cntaobao</d>
		<d n="etao.com">cntaobao</d>
		<d n="alibaba.com">cntaobao</d>
		<d n="1688.com">cntaobao</d>
	</sso>
</biz>
